{
  "arch": "aarch64",
  "build": "py36hf484d3e_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=7.3.0",
    "libstdcxx-ng >=7.3.0",
    "python >=3.6,<3.7.0a0",
    "python_abi 3.6.* *_cp36m"
  ],
  "license": "New BSD License",
  "name": "llvmlite",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1591225187455,
  "version": "0.33.0rc1"
}